import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PermissionsSeeComponent } from './permissions-see.component';

describe('PermissionsSeeComponent', () => {
  let component: PermissionsSeeComponent;
  let fixture: ComponentFixture<PermissionsSeeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PermissionsSeeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PermissionsSeeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
